from django.urls import include, path
from rest_framework.routers import DefaultRouter

from .views import WorkRecordViewSet

router = DefaultRouter()
router.register(r'', WorkRecordViewSet, basename='workrecord')

urlpatterns = [
    path('', include(router.urls)),
]

